PDA

View Full Version : FI Wrinkle plugin Question



gary3d
02-24-2008, 09:16 PM
I cannot get the FI_Wrinkle plugin to work in lightwave 8.5. Is it not compatable except with earlier versions?

Dodgy
02-24-2008, 09:32 PM
It should work in all versions. I'm still using it....